
/* ****************** 1칸 레이아웃  ****************** */

.layout_179145_ {clear:both; min-width:150px; max-width:1200px; width:80%; margin:0 auto; background:#d7dbdb; position:relative; height:400px;}
.layout_179145_ > div:after {content:''; display:block; clear:both;}
.layout_179145_ div img{position:absolute; top:50%; left:0; height:100%; transform:translateY(-50%);}
.layout_179145_ > div > [class^=container_] {position:absolute; top:50%; left:43%; width:57%; box-sizing:border-box; transform:translateY(-50%);}
[id^=div_user_list] .layout_179145_ > div > [class^=container_]{transform:none; top:0;}
  .layout_179145_ div img{margin:0 auto;}
  .title_179148_{text-align:center;}


@media (max-width:1600px){
  .layout_179145_{width:90%;}
}

@media (max-width:1500px){
  .layout_179145_ > div > [class^=container_] {top:50%; left:50%; width:50%;}
}

@media (max-width:1300px){
  .layout_179145_{width:95%;}
}

@media (max-width:1100px){
  .layout_179145_{height:auto; padding:0 0 30px;}
  .layout_179145_ div img{width:80%; max-width:430px; height:auto; display:block; position:relative; top:0; left:0; right:0;   transform:translateY(0);}
.layout_179145_ > div > [class^=container_]  {position:relative; top:0; left:0; width:95%; margin:20px auto 0; transform:translateY(0);}
}
@media (max-width:767px){
  .title_179148_ p{margin:0 auto;}
  }
  

@media \0screen{
	.layout_179145_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179148_ {font-size:0;}
.title_179148_ p {
	display:inline-block; position:relative; margin:20px 0px 0px;  padding:0; padding-right:15px;
	font-size:32px; letter-spacing:-3px; font-weight:500; color:#7b7dcd; line-height:1.4em; border-bottom:1px solid #aaa; padding-bottom:4px; font-family:'Noto Serif KR', serif !important;
}
.title_179148_ p span{display:inline-block; height:30px; color:#bbb; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:30px; margin-top:-2px;}
.title_179148_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_179148_.style_top p {padding-top:10px;}
.title_179148_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_179148_.style_right p {padding-right:14px;}
.title_179148_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_179148_.style_bottom p {padding-bottom:12px;}
.title_179148_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_179148_.style_left p {padding-left:14px;}
.title_179148_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_179148_.style_circle1 p {padding-left:20px;}
.title_179148_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_179148_.style_circle2 p {padding-left:20px;}
.title_179148_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

  
@media (max-width:1500px){
  .title_179148_ p em{display:block;}
}
  
@media (max-width:1200px){
  .title_179148_ p{font-size:30px;}
}

@media (max-width:1100px){
  .title_179148_ p{font-size:24px;}
  .title_179148_ p em{display:none;}
}
  
@media (max-width:767px){
  .title_179148_ p{display:block; font-size:22px; padding-bottom:10px; margin:20px 0px 0px; }
  .title_179148_ p em{display:block;} 
}


/* ****************** 공백  ****************** */
      
.empty_line_179147_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179147_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179147_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_179147_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179147_:before {content:'공백: 30px';}
}

@media (max-width:767px){
	.empty_line_179147_ {height:10px;}
}

 @media \0screen{
	.empty_line_179147_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179147_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179146_ {font-size:0;}
.title_179146_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777; line-height:1.7em; word-break:keep-all;
}
.title_179146_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_179146_ p b{font-weight:500;}

.title_179146_.style_top p {padding-top:10px;}
.title_179146_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_179146_.style_right p {padding-right:14px;}
.title_179146_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_179146_.style_bottom p {padding-bottom:12px;}
.title_179146_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_179146_.style_left p {padding-left:14px;}
.title_179146_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_179146_.style_circle1 p {padding-left:20px;}
.title_179146_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_179146_.style_circle2 p {padding-left:20px;}
.title_179146_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179146_ p{font-size:18px;}
}
  
@media (max-width:1100px){
  .title_179146_ p{font-size:17px;}
  .title_179146_ p br{display:none;}
}
  
@media (max-width:767px){
  .title_179146_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_177489_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_177489_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177489_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177489_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_177489_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_177489_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_177489_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_179149_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_179149_ > div {, }
.layout_179149_ > div:after {content:''; display:block; clear:both;}
.layout_179149_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_179149_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_179149_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_179149_{width:95%;}
}

@media (max-width:767px){
  .layout_179149_ > div > [class^=container_] {padding:20px 10px;}
  .layout_179149_ > div > .container_1 { width:100%; }
  .layout_179149_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_179149_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_179151_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_179151_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_179151_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_179151_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_179151_{text-align:center;}
  .textarea_179151_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_179151_ p br{display:none;}
  .textarea_179151_ p em{display:block;}
  .textarea_179151_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179152_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179152_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179152_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179152_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179152_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179152_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179152_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179154_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179154_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_179154_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179154_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179154_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179150_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179150_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179150_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_179150_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179150_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

.textarea_179153_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_179153_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_179153_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_179153_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_177535_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_177535_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177535_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177535_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_177535_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_177535_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_177535_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_179600_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_179600_ > div {, }
.layout_179600_ > div:after {content:''; display:block; clear:both;}
.layout_179600_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_179600_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_179600_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_179600_{width:95%;}
}

@media (max-width:767px){
  .layout_179600_ > div > [class^=container_] {padding:20px 10px;}
  .layout_179600_ > div > .container_1 { width:100%; }
  .layout_179600_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_179600_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_179602_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_179602_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_179602_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_179602_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_179602_{text-align:center;}
  .textarea_179602_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_179602_ p br{display:none;}
  .textarea_179602_ p em{display:block;}
  .textarea_179602_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179603_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179603_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179603_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179603_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179603_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179603_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179603_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179605_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179605_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_179605_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179605_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179605_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179601_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179601_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_179601_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179601_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

.textarea_179607_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179607_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_179607_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179607_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179607_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179608_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179608_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179608_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_179608_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179608_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

.textarea_179606_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179606_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_179606_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179606_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179606_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_177541_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_177541_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177541_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177541_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_177541_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_177541_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_177541_:before {content:'공백: 100px';}
}
